# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-libwww
pkgbase = perl-libwww
xdata = pkgtype=pkg
pkgver = 6.77-2
pkgdesc = The World-Wide Web library for Perl
url = https://metacpan.org/release/libwww-perl
builddate = 1725663910
packager = Tuxcore <dev@tuxcore.org>
size = 351230
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-encode-locale
depend = perl-file-listing
depend = perl-html-parser
depend = perl-http-cookies
depend = perl-http-daemon
depend = perl-http-cookiejar
depend = perl-http-date
depend = perl-http-negotiate
depend = perl-lwp-mediatypes
depend = perl-net-http
depend = perl-try-tiny
depend = perl-uri
depend = perl-www-robotrules
optdepend = perl-lwp-protocol-https: for https:// url schemes
checkdepend = perl-test-fatal
checkdepend = perl-test-needs
checkdepend = perl-test-requiresinternet
